Assignee:
Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21413

Description

Hi! 

In "Settings/Options/General/Timeout for timed messages or dialogs" user can't set 0 or 1 value, only 2 or more. I'd like to turn off those

messages and I tried to set "0" value - I'm on win7 x64 sp1, qgis dev 2.11.0-67

History

#1 - 2015-09-15 12:43 AM - Saber Razmjooei

- Priority changed from Normal to Low

- Category set to Map Canvas

#2 - 2015-09-20 07:28 AM - Anita Graser

- Subject changed from Settings/Options/General to Option to turn off timed massages in Settings/Options/General

- Tracker changed from Bug report to Feature request

#3 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-05-06 11:27 PM - Regis Haubourg

- Subject changed from Option to turn off timed massages in Settings/Options/General to Option to turn off timed messages in Settings/Options/General

- Description updated
